Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 24 Oct 2013 14:58:58 +0300

The draft-ietf-httpbis-p* documents came to last call now. Some of
those have already been assigned for early reviews and some of those
early reviews have even been done. Some of those are reviewed only
now, and there is some long documents to be reviewed...

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Radia Perlman is next in the rotation.

For telechat 2013-10-24

Reviewer                 LC end     Draft
Rob Austein            T 2013-10-16 draft-kolkman-proposed-standards-clarified-04
Alan DeKok             T 2013-10-18 draft-hethmon-mcmurray-ftpext-ftp-hosts-03
Donald Eastlake        T 2013-10-10 draft-mcgrew-tls-aes-ccm-ecc-07
Dan Harkins            T 2013-10-16 draft-ietf-mpls-tp-rosetta-stone-13
Warren Kumari          TR2013-09-19 draft-ietf-ccamp-otn-g709-info-model-12

For telechat 2013-11-21

Jeffrey Hutzelman      T 2013-11-04 draft-resnick-on-consensus-05
Scott Kelly            T 2013-10-29 draft-ietf-appsawg-malformed-mail-09
Warren Kumari          T 2013-11-18 draft-housley-smime-oids-00
Yoav Nir               T 2013-11-01 draft-ietf-nfsv4-labreqs-04

Last calls and special requests:

Dave Cridland            2013-11-04 draft-ietf-httpbis-p5-range-24
Dave Cridland            -          draft-dunbar-armd-arp-nd-scaling-practices-07
Shawn Emery              -          draft-ietf-tictoc-security-requirements-06
Phillip Hallam-Baker     2013-10-16 draft-ietf-ccamp-gmpls-ospf-g709v3-10
Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-05
Leif Johansson           2013-11-04 draft-sin-sdnrg-sdn-approach-04
Simon Josefsson          2013-11-04 draft-trammell-ipfix-tcpcontrolbits-revision-04
Stephen Kent            R2013-11-04 draft-ietf-httpbis-p7-auth-24
Tero Kivinen            R2013-11-04 draft-ietf-httpbis-p6-cache-24
Tero Kivinen             2013-10-24 draft-ietf-roll-trickle-mcast-05
Julien Laganier          -          draft-ietf-avtcore-rtp-security-options-08
Julien Laganier          -          draft-ietf-websec-key-pinning-08
Julien Laganier          2013-11-06 draft-ietf-forces-ceha-08
Ben Laurie               2013-11-04 draft-ietf-httpbis-p1-messaging-24
Matt Lepinski            2013-11-04 draft-ietf-httpbis-p2-semantics-24
Chris Lonvick            2013-11-01 draft-ietf-multimob-handover-optimization-05
Catherine Meadows        2013-11-04 draft-ietf-httpbis-authscheme-registrations-08
Alexey Melnikov          -          draft-ietf-payload-rtp-howto-09
Alexey Melnikov          2013-11-04 draft-ietf-httpbis-method-registrations-13
Kathleen Moriarty        2013-11-06 draft-ietf-mpls-ldp-multi-topology-09
Sandy Murphy             2013-10-31 draft-ietf-netext-pd-pmip-11
Magnus Nystrom           2013-11-06 draft-ietf-pim-explicit-tracking-08
Hilarie Orman            2013-11-18 draft-shore-icmp-aup-06
Vincent Roca             2013-09-24 draft-ietf-mmusic-duplication-grouping-03
Sam Weiler               2013-04-26 draft-ietf-6man-stable-privacy-addresses-14
Sam Weiler               2013-09-30 draft-ietf-opsec-ip-options-filtering-05
Klaas Wierenga          R2013-11-04 draft-ietf-httpbis-p4-conditional-24
Tom Yu                   2013-10-01 draft-ietf-sidr-origin-ops-22
Glen Zorn                2013-08-30 draft-kaplan-insipid-session-id-03
-- 
[email-masked]